Subject: SSL proxy and session caching

From: "Claudio Campetto" <[email-masked]>
Date: Wed, 25 Sep 2002 12:17:08 +0200

Hi, I have the following problem. I configured Apache 2.0.40 + openssl
0.9.6g as a reverse proxy to a secure server (e.g. it receives http requests
from clients and sends https requests to the server), and got some
performance problems. I noticed that the https requests don't reuse SSL
sessions, and so one can get reasonable performances only with pages made of
few files. Does anybody know if there are simple workarounds to this
problem?
Thx in advance.
Claudio Campetto

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]